/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG681/de.json */

/* PLI generation date: 09.12.2025, 10:34:18 */

/* Path: / */
/* Filename: ConfigAdvancedFlexLocalizable.strings */
/* Type: strings */
/* Group ID: LG681 */

/* String Id: LS141757 */
"3DES" = "3DES";

/* String Id: LS141800 */
"A reasonable value would be 1280. Lower the value if you're experiencing hanging data transfers. Increase the value to maximize throughput." = "Ein sinnvoller Wert ist 1280. Verringern Sie den Wert, wenn Sie hängende Dateitransfers bemerken. Vergrößern Sie den Wert um maximalen Durchsatz zu erhalten.";

/* String Id: LS141837 */
"Additional Settings" = "Weitere Einstellungen";

/* String Id: LS143182 */
/* Group ID: LG483 */
"AddressPlaceholder" = "Adresse oder Netzwerk";

/* String Id: LS141812 */
"Advertise as Dead Peer Detection capable" = "Als Dead Peer Detection (DPD) fähig ausweisen";

/* String Id: LS146482 */
"AES 128 GCM" = "AES-GCM-128";

/* String Id: LS141756 */
"AES 128" = "AES-128";

/* String Id: LS146481 */
"AES 192 GCM" = "AES-GCM-192";

/* String Id: LS141755 */
"AES 192" = "AES-192";

/* String Id: LS146480 */
"AES 256 GCM" = "AES-GCM-256";

/* String Id: LS141754 */
"AES 256" = "AES-256";

/* String Id: LS141738 */
"aggressive" = "Aggressive Mode";

/* String Id: LS141946 */
"Always exempt the addresses below from VPN" = "Die folgenden Adressen immer vom VPN ausnehmen";

/* String Id: LS141945 */
"Always exempt these addresses from VPN:" = "Diese Adressen immer vom VPN ausnehmen:";

/* String Id: LS141862 */
"Always prompt for pre-shared key" = "Jedes Mal nach dem Pre-Shared Key fragen";

/* String Id: LS144792 */
"Always prompt for shared secret" = "Immer nach Shared Secret fragen";

/* String Id: LS144790 */
"Always prompt for user credentials" = "Immer nach Anmeldedaten fragen";

/* String Id: LS141860 */
"Always prompt for XAUTH credentials" = "Jedes Mal nach XAUTH Anmeldedaten fragen";

/* String Id: LS141915 */
"alwaysShowPSKDialogHelp_Title" = "Jedes Mal nach dem Pre-Shared Key fragen";

/* String Id: LS141916 */
"alwaysShowPSKDialogHelp" = "Mit dieser Einstellung fragt Sie VPN Tracker bei jedem Verbindungsaufbau nach dem Pre-Shared Key, auch wenn bereits einer im Schlüsselbund gespeichert ist.\n\nFalls ein Pre-Shared Key gespeichert ist, füllt VPN Tracker Eingabefeld damit vor aus.";

/* String Id: LS141917 */
"alwaysShowXAUTHDialogHelp_Title" = "Jedes Mal nach XAUTH Anmeldedaten fragen";

/* String Id: LS141918 */
"alwaysShowXAUTHDialogHelp" = "Mit dieser Einstellung fragt Sie VPN Tracker bei jedem Verbindungsaufbau nach dem XAUTH Passwort, auch wenn bereits eines im Schlüsselbund gespeichert ist.\n\nFalls ein Passwort gespeichert ist, füllt VPN Tracker Eingabefeld damit vor aus.Dies kann beispielsweise dann nützlich sein, wenn Ihr VPN Gateway als Passwort eine Kombination aus einer konstanten PIN und einem jedes Mal neu generierten Code verlangt.";

/* String Id: LS141855 */
"as the application version during Mode Config" = "als Application Version verwenden";

/* String Id: LS141772 */
"Authentication Algorithm" = "Authentifizierungsalgorithmus";

/* String Id: LS143181 */
/* Group ID: LG483 */
"Autofill MAC Address" = "Aktuellen Router übernehmen";

/* String Id: LS141801 */
"automatic" = "Automatisch";

/* String Id: LS141759 */
"Blowfish" = "Blowfish";

/* String Id: LS141852 */
"bytes" = "Byte";

/* String Id: LS141745 */
"Bytes" = "Bytes";

/* String Id: LS152421 */
"Cache user credentials until VPN is disconnected" = "Anmeldedaten bis zur VPN-Trennung zwischenspeichern";

/* String Id: LS141808 */
"Cache XAUTH credentials until VPN is disconnected" = "XAUTH-Anmeldedaten bis zum Beenden der VPN Verbindung zwischenspeichern";

/* String Id: LS141921 */
"cacheXAUTHHelp_Title" = "XAUTH-Anmeldedaten bis zum Beenden der VPN Verbindung zwischenspeichern";

/* String Id: LS141922 */
"cacheXAUTHHelp" = "Wenn diese Einstellung aktiv ist, wird VPN Tracker Ihre Anmeldedaten während der gesamten Verbindung vorhalten damit Sie beim periodischen Neu-Aushandeln der Schlüssel nicht jedes Mal Ihr Passwort erneut eingeben müssen.\n\nWenn Ihre Passwörter ohnehin im Schlüsselbund gespeichert sind, hat diese Einstellung keinen Effekt.";

/* String Id: LS141760 */
"CAST 128" = "CAST 128";

/* String Id: LS141838 */
"Certificates" = "Zertifikate";

/* String Id: LS161786 */
"ChaCha20 Poly1305" = "ChaCha20 Poly1305";

/* String Id: LS141839 */
"Cisco" = "Cisco";

/* String Id: LS141742 */
"claim" = "Wie Gegenstelle, wenn sicherer";

/* String Id: LS148756 */
/* Group ID: LG483 */
"Compression Algorithm" = "Kompressionsalgorithmus";

/* String Id: LS143900 */
/* Group ID: LG483 */
"Compression_Auto_In" = "Ein (automatisch)";

/* String Id: LS143902 */
/* Group ID: LG483 */
"Compression_LZ4" = "Ein (LZ4 bevorzugen)";

/* String Id: LS143901 */
/* Group ID: LG483 */
"Compression_LZO" = "Ein (LZO bevorzugen)";

/* String Id: LS143899 */
/* Group ID: LG483 */
"Compression_Off" = "Aus";

/* String Id: LS143224 */
/* Group ID: LG483 */
"Compression" = "Kompression";

/* String Id: LS144483 */
/* Group ID: LG483 */
"CompressionFraming_Off" = "Keine Komprimierung";

/* String Id: LS144484 */
/* Group ID: LG483 */
"CompressionFraming_V1" = "Version 1 (V1)";

/* String Id: LS144485 */
/* Group ID: LG483 */
"CompressionFraming_V2" = "Version 2 (V2)";

/* String Id: LS144482 */
/* Group ID: LG483 */
"CompressionFraming" = "Unterstützte Komprimierung";

/* String Id: LS141799 */
"Connect timeout" = "Timeout der Verbindung";

/* String Id: LS143228 */
"Connect Timeout" = "Verbindungs-Timeout";

/* String Id: LS141913 */
"credentialDialogTimeoutHelp_Title" = "Anzeigedauer für Authentifizierungsdialoge";

/* String Id: LS141914 */
"credentialDialogTimeoutHelp" = "Erhöhen Sie die Anzeigedauer wenn Sie mehr Zeit zur Eingabe des Pre-Shared Key oder Ihrer XAUTH-Zugangsdaten benötigen.\n\nBeachten Sie jedoch, dass die meisten VPN Gateways nur etwa 30-60 auf Passwörter warten.";

/* String Id: LS141840 */
"Credentials" = "Anmeldedaten";

/* String Id: LS141857 */
"Delete Payloads" = "Delete Payloads";

/* String Id: LS141769 */
"DES IV32" = "DES IV32";

/* String Id: LS141770 */
"DES IV64" = "DES IV64";

/* String Id: LS141758 */
"DES" = "DES";

/* String Id: LS141764 */
"Diffie-Hellman" = "Diffie-Hellman";

/* String Id: LS141803 */
"disabled" = "Ausgeschaltet";

/* String Id: LS161722 */
"Disconnect if inactive for" = "Trennen, falls inaktiv für";

/* String Id: LS141841 */
"Display credentials prompt for" = "Authentifizierungs-Dialoge anzeigen für";

/* String Id: LS141805 */
"Display credentials prompt" = "Dauer Authentifizerungsdialoge";

/* String Id: LS153955 */
"DNS IP Version Preferrence" = "IPv4 oder IPv6 verwenden";

/* String Id: LS153956 */
"DNS Lookup IPv Auto" = "Automatisch";

/* String Id: LS153959 */
"DNS Lookup IPv4 Only" = "IPv4 verwenden";

/* String Id: LS153960 */
"DNS Lookup IPv6 Only" = "IPv6 verwenden";

/* String Id: LS153958 */
"DNS Lookup Perfer IPv6" = "IPv6 bevorzugen";

/* String Id: LS153957 */
"DNS Lookup Prefer IPv4" = "IPv4 bevorzugen";

/* String Id: LS153961 */
"dnsLookupPreferredIPVersionHelp_Title" = "IP-Version für DNS-Anfragen";

/* String Id: LS153962 */
"dnsLookupPreferredIPVersionHelp" = "Wenn Ihr VPN Gateway sowohl eine IPv4- als auch eine IPv6 Adresse hat, können Sie festlegen, mit welcher Adresse VPN Tracker die Verbindung aufbauen soll.";

/* String Id: LS141776 */
"Enable PFS" = "Perfect Forward Secrecy (PFS) verwenden";

/* String Id: LS141753 */
"Encryption Algorithm" = "Verschlüsselungsalgorithmus";

/* String Id: LS141782 */
"Enforce NAT Traversal" = "NAT-Traversal erzwingen";

/* String Id: LS141802 */
"enforced" = "Erzwingen";

/* String Id: LS141853 */
"Establish a single tunnel to 0.0.0.0/0 even for split-tunneling" = "Host zu Netzwerk über einen Host zu allen Netzen Tunnel nachstellen";

/* String Id: LS141780 */
"Establish unique SAs for multiple networks" = "Einen eigenen Phase 2 Tunnel für jedes Remote Netzwerk aufbauen";

/* String Id: LS141743 */
"exact" = "Nie an Gegenstelle anpassen";

/* String Id: LS141736 */
"Exchange mode" = "Austauschverfahren";

/* String Id: LS143227 */
"Exchange Mode" = "Exchange Mode";

/* String Id: LS141866 */
"exchangeModeHelp_1043" = "Wählen Sie das von Ihrer SonicWall erwartete Austauschverfahren.\n\nDie meisten SonicWalls unterstützen ausschließlich Aggressive Mode für GroupVPN Verbindungen.";

/* String Id: LS141867 */
"exchangeModeHelp_1049" = "Wählen Sie das von Ihrer SonicWall erwartete Austauschverfahren.\n\nDie meisten SonicWalls unterstützen ausschließlich Aggressive Mode für GroupVPN Verbindungen.";

/* String Id: LS141869 */
"exchangeModeHelp_105" = "Wählen Sie das von Ihrer SonicWall erwartete Austauschverfahren.\n\nDie meisten SonicWalls unterstützen ausschließlich Aggressive Mode für GroupVPN Verbindungen.";

/* String Id: LS141868 */
"exchangeModeHelp_125" = "Wählen Sie das von Ihrer SonicWall erwartete Austauschverfahren.\n\nDie meisten SonicWalls unterstützen ausschließlich Aggressive Mode für GroupVPN Verbindungen.";

/* String Id: LS141864 */
"exchangeModeHelp_Title" = "Austauschverfahren";

/* String Id: LS141865 */
"exchangeModeHelp" = "Wählen Sie das von Ihrem VPN Gateway erwartete Austauschverfahren.\n\nAggressive Mode ist das geeignetste Verfahren für VPN Clients, die sich von dynamischen IPs und von NAT Routern aus verbinden.\n\nMain Mode wird als sicherer erachtet, aber viele VPN Gateways unterstützen Main Mode nicht für Clients, die sich von dynamischen IPs oder von NAT Routern aus verbinden.";

/* String Id: LS141795 */
"Exclusive Padding Tail" = "Exclusive Padding Tail";

/* String Id: LS141861 */
"Fields will be pre-filled with credentials from the keychain." = "Die Felder werden mit den Anmeldedaten aus dem Schlüsselbund vorausgefüllt";

/* String Id: LS141944 */
"Force traffic over the VPN" = "Lokalen Netzwerkverkehr über das VPN senden, wenn sich Remote-Netzwerke mit lokalen Netzwerken überschneiden";

/* String Id: LS141939 */
"forceLocalTrafficOverVPNHelp_Title" = "Lokalen Netzwerkverkehr über das VPN schicken";

/* String Id: LS141940 */
"forceLocalTrafficOverVPNHelp" = "Wenn sich lokale Netzwerke und Remote-Netzwerke überschneiden, kann VPN Tracker versuchen, den lokalen Netzwerkverkehr über das VPN zu schicken.\n\nUm Probleme mit Ihrer lokalen Netzwerkanbindung zu minimieren, wird VPN Tracker Ihren lokalen Router (Standardgateway), DHCP und DNS-Server davon ausnehmen. Hosts, die die entsprechenden IP-Adressen verwenden, werden über das VPN nicht erreichbar sein.";

/* String Id: LS141829 */
"General" = "Allgemein";

/* String Id: LS141767 */
"Group 1 (768 bit)" = "Gruppe 1 (768 bit)";

/* String Id: LS141777 */
"Group 1" = "DH Gruppe 1 (768 bit)";

/* String Id: LS141817 */
"Group 14 (2048 bit)" = "Gruppe 14 (2048 bit)";

/* String Id: LS141822 */
"Group 14" = "DH Gruppe 14 (2048 bit)";

/* String Id: LS141816 */
"Group 15 (3072 bit)" = "Gruppe 15 (3072 bit)";

/* String Id: LS141821 */
"Group 15" = "DH Gruppe 15 (3072 bit)";

/* String Id: LS141815 */
"Group 16 (4096 bit)" = "Gruppe 16 (4096 bit)";

/* String Id: LS141820 */
"Group 16" = "DH Gruppe 16 (4096 bit)";

/* String Id: LS141814 */
"Group 17 (6144 bit)" = "Gruppe 17 (6144 bit)";

/* String Id: LS141819 */
"Group 17" = "DH Gruppe 17 (6144 bit)";

/* String Id: LS141813 */
"Group 18 (8192 bit)" = "Gruppe 18 (8192 bit)";

/* String Id: LS141818 */
"Group 18" = "DH Gruppe 18 (8192 bit)";

/* String Id: LS161644 */
"Group 19 (256 bit Random ECP)" = "Gruppe 19 (256 bit Random ECP)";

/* String Id: LS161652 */
"Group 19" = "DH Gruppe 19 (256 bit Random ECP)";

/* String Id: LS141766 */
"Group 2 (1024 bit)" = "Gruppe 2 (1024 bit)";

/* String Id: LS141778 */
"Group 2" = "DH Gruppe 2 (1024 bit)";

/* String Id: LS161643 */
"Group 20 (384 bit Random ECP)" = "Gruppe 20 (384 bit Random ECP)";

/* String Id: LS161651 */
"Group 20" = "DH Gruppe 20 (384 bit Random ECP)";

/* String Id: LS161642 */
"Group 21 (521 bit Random ECP)" = "Gruppe 21 (521 bit Random ECP)";

/* String Id: LS161650 */
"Group 21" = "DH Gruppe 21 (521 bit Random ECP)";

/* String Id: LS161641 */
"Group 28 (Brainpool P256r1)" = "Gruppe 28 (Brainpool P256r1)";

/* String Id: LS161649 */
"Group 28" = "DH Gruppe 28 (Brainpool P256r1)";

/* String Id: LS161640 */
"Group 29 (Brainpool P384r1)" = "Gruppe 29 (Brainpool P384r1)";

/* String Id: LS161648 */
"Group 29" = "DH Gruppe 29 (Brainpool P384r1)";

/* String Id: LS161639 */
"Group 30 (Brainpool P512r1)" = "Gruppe 30 (Brainpool P512r1)";

/* String Id: LS161647 */
"Group 30" = "DH Gruppe 30 (Brainpool P521r1)";

/* String Id: LS161638 */
"Group 31 (Curve25519)" = "Gruppe 31 (Curve25519)";

/* String Id: LS161646 */
"Group 31" = "DH Gruppe 18 (Curve25519)";

/* String Id: LS161637 */
"Group 32 (Curve448)" = "Gruppe 32 (Curve448)";

/* String Id: LS161645 */
"Group 32" = "DH Gruppe 18 (Curve448)";

/* String Id: LS141765 */
"Group 5 (1536 bit)" = "Gruppe 5 (1536 bit)";

/* String Id: LS141779 */
"Group 5" = "DH Gruppe 5 (1536 bit)";

/* String Id: LS141761 */
"Hash Algorithm" = "Hashalgorithmus";

/* String Id: LS141896 */
"Help" = "Hilfe";

/* String Id: LS141775 */
"HMAC MD5" = "HMAC MD5";

/* String Id: LS141774 */
"HMAC SHA1" = "HMAC SHA-1";

/* String Id: LS141826 */
"HMAC SHA2 (256)" = "HMAC SHA-256";

/* String Id: LS141827 */
"HMAC SHA2 (384)" = "HMAC SHA-384";

/* String Id: LS141828 */
"HMAC SHA2 (512)" = "HMAC SHA-512";

/* String Id: LS144793 */
"IKEv1::Always prompt for shared secret" = "Immer nach Pre-Shared Key fragen";

/* String Id: LS144791 */
"IKEv1::Always prompt for user credentials" = "Immer nach XAUTH Anmeldedaten fragen";

/* String Id: LS144794 */
"IKEv1::alwaysShowPSKDialogHelp_Title" = "Immer nach Pre-Shared Key fragen";

/* String Id: LS144795 */
"IKEv1::alwaysShowPSKDialogHelp" = "Wenn diese Option gewählt ist, wird beim Verbindungsaufbau immer nach Anmeldedaten gefragt.";

/* String Id: LS144796 */
"IKEv1::alwaysShowXAUTHDialogHelp_Title" = "Immer nach XAUTH Anmeldedaten fragen";

/* String Id: LS144797 */
"IKEv1::alwaysShowXAUTHDialogHelp" = "Wenn diese Option gewählt ist, wird beim Verbindungsaufbau immer nach Anmeldedaten gefragt. Das kann z.B. erforderlich sein, wenn zur Anmeldung zusätzlich ein Einmal-Passcode eingegeben werden muss.";

/* String Id: LS152422 */
"IKEv1::Cache user credentials until VPN is disconnected" = "XAUTH-Anmeldedaten bis zum Beenden der VPN Verbindung zwischenspeichern";

/* String Id: LS152423 */
"IKEv1::cacheXAUTHHelp_Title" = "XAUTH-Anmeldedaten bis zum Beenden der VPN Verbindung zwischenspeichern";

/* String Id: LS152424 */
"IKEv1::cacheXAUTHHelp" = "Wenn diese Einstellung aktiv ist, wird VPN Tracker Ihre XAUTH Anmeldedaten während der gesamten Verbindung vorhalten damit Sie beim periodischen Neu-Aushandeln der Schlüssel nicht jedes Mal Ihr Passwort erneut eingeben müssen.\n\nWenn Ihre Passwörter ohnehin im Schlüsselbund gespeichert sind, hat diese Einstellung keinen Effekt.";

/* String Id: LS143184 */
"IKEv1::Phase 1 Proposal" = "Phase 1 (IKE)";

/* String Id: LS143186 */
"IKEv1::Phase 2 Proposal" = "Phase 2 (IPsec)";

/* String Id: LS141834 */
"Important: If you select this option, some devices may disconnect other VPN users." = "     Wichtig: Manche Geräte trennen andere VPN Nutzer wenn diese Option angeschaltet ist.";

/* String Id: LS141835 */
"Important: You should not turn off this option except for debugging purposes." = "     Wichtig: Diese Einstellung sollte nur für Testzwecke abgeschaltet werden.";

/* String Id: LS141842 */
"Interoperability" = "Interoperabilität";

/* String Id: LS141784 */
"Interval" = "Intervall";

/* String Id: LS143183 */
/* Group ID: LG483 */
"IPv6" = "IPv6";

/* String Id: LS144801 */
"keepAliveEnabledHelp_Title" = "Verbindungsstabilität durch Pings sichern";

/* String Id: LS144802 */
"keepAliveEnabledHelp" = "Wenn für die angegebene Zeitspanne kein ausgehender Datenverkehr stattfindet, werden Ping-Pakete generiert und gesendet, um sicherzustellen, dass alle Stateful-Firewalls und NAT-Router dazwischen die Verbindung als noch lebendig betrachten.";

/* String Id: LS145277 */
/* Group ID: LG483 */
"KEYSET_LOCAL_0_REMOTE_0" = "Beide 0";

/* String Id: LS145278 */
/* Group ID: LG483 */
"KEYSET_LOCAL_0_REMOTE_1" = "Local ０ ↔  Remote １";

/* String Id: LS145279 */
/* Group ID: LG483 */
"KEYSET_LOCAL_1_REMOTE_0" = "Local １ ↔  Remote ０";

/* String Id: LS141751 */
"Lifetime" = "Lebensdauer";

/* String Id: LS149039 */
/* Group ID: LG483 */
"LZ4_V2" = "LZ4 (V2)";

/* String Id: LS143226 */
/* Group ID: LG483 */
"LZ4" = "LZ4";

/* String Id: LS143225 */
/* Group ID: LG483 */
"LZO" = "LZO";

/* String Id: LS141850 */
"MAC Address" = "MAC Adresse des Routers des Remote Netzwerks";

/* String Id: LS141737 */
"main" = "Main Mode";

/* String Id: LS141793 */
"Maximum Length" = "Maximale Länge";

/* String Id: LS144803 */
"maxInactivityEnabledHelp_Title" = "Verbindung unterbrechen, falls inaktiv";

/* String Id: LS144804 */
"maxInactivityEnabledHelp" = "Wenn nach der gewählten Zeit keine Antwort empfangen wurde, baut VPN Tracker die Verbindung automatisch neu auf.";

/* String Id: LS141763 */
"MD5" = "MD5";

/* String Id: LS141886 */
"modeConfigApplicationVersionHelp_Title" = "Application Version bei Mode Config";

/* String Id: LS141887 */
"modeConfigApplicationVersionHelp" = "Für bessere Kompatibilität kann sich VPN Tracker als ein anderer VPN Client ausgeben.\n\nUm sich z.B. als Cisco VPN Client unter Linux zu identifiizieren, könnten Sie „Cisco Systems VPN Client 4.8.0:Linux” verwenden.";

/* String Id: LS141890 */
"modeConfigSendCiscoFirewallAttributeHelp_Title" = "Cisco Firewall Attribut";

/* String Id: LS141891 */
"modeConfigSendCiscoFirewallAttributeHelp" = "Wenn diese Option eingeschaltet ist, teilt VPN Tracker dem VPN Gateway mit, dass  Firewallsoftware vorhanden ist (macOS verfügt über eine eingebaute Firewall).";

/* String Id: LS161775 */
"ModeSelector.Config" = "Bearbeiten";

/* String Id: LS161776 */
"ModeSelector.Log" = "Protokoll";

/* String Id: LS161774 */
"ModeSelector.Status" = "Status";

/* String Id: LS141787 */
"MTU size" = "MTU Größe";

/* String Id: LS141785 */
"MTU" = "MTU";

/* String Id: LS141925 */
"mtuSizeInBytesHelp_Title" = "MTU";

/* String Id: LS141926 */
"mtuSizeInBytesHelp" = "Legt die maximale Transfergröße (MTU) für die VPN-Netzwerkschnittstelle fest. Wenn diese Einstellung ausgeschaltet ist, wählt VPN Tracker automatisch einen geeigneten Wert.\n\nVerringern Sie den Wert, wenn Sie hängende Dateitransfers bemerken. Vergrößern Sie den Wert, um maximalen Durchsatz zu erhalten. Ein sinnvoller Wert ist 1280. ";

/* String Id: LS141783 */
"NAT Traversal Ping Interval" = "Ping Intervall";

/* String Id: LS141781 */
"NAT Traversal" = "NAT-Traversal";

/* String Id: LS141831 */
"NAT-Traversal" = "NAT-Traversal";

/* String Id: LS141870 */
"nattModeHelp_Title" = "NAT-Traversal";

/* String Id: LS141871 */
"nattModeHelp" = "VPN Tracker kann automatisch bestimmen, welche(s) NAT-Traversal Verfahren von Ihrem VPN Gateway und Ihrem lokalen Router unterstützt werden. Sie sollten diese Einstellung wenn irgend möglich auf „Automatisch“ belassen.\n\n\nWenn diese Einstellung auf „Ausgeschaltet“ steht, führt VPN Tracker keinerlei NAT-Traversal durch. Die Verbindung wird nur funktionieren, wenn Ihr lokaler Router IPsec (ESP) Passthrough vollständig unterstüzt.\n\nWenn NAT-Traversal auf „Erzwingen“ gestellt wird, führt VPN Tracker auch dann NAT-Traversal durch, wenn Sie sich gar nicht hinter einem Network Address Translation (NAT) Router befinden. Die Verbindung kann in diesem Fall nur dann funktionieren, wenn das VPN Gateway NAT-Traversal vollständig unterstützt.";

/* String Id: LS143221 */
/* Group ID: LG483 */
"Network Protocol" = "Netzwerk Protokoll";

/* String Id: LS141773 */
"No Authentication" = "Keine Authentifizierung";

/* String Id: LS148757 */
/* Group ID: LG483 */
"No Compression" = "Keine Kompression";

/* String Id: LS144247 */
"No Hash" = "Kein Hash";

/* String Id: LS141744 */
"Nonce Size" = "Noncegröße";

/* String Id: LS141929 */
"nonceSizeHelp_Title" = "Noncegröße";

/* String Id: LS141930 */
"nonceSizeHelp" = "Die Größe der für den Diffie-Hellman Schlüsseltausch verwendeten Nonce.\n\nDie Standardgröße beträgt 16 Byte.";

/* String Id: LS141771 */
"None" = "Kein";

/* String Id: LS141810 */
"number of seconds" = "Anzahl Sekunden";

/* String Id: LS141740 */
"obey" = "Immer wie Gegenstelle";

/* String Id: LS141844 */
"Off" = "Aus";

/* String Id: LS144788 */
"OpenVPN::Perform active Dead Peer Detection every" = "Peer als tot ansehen, wenn kein Lebenszeichen für";

/* String Id: LS161729 */
"OpenVPN::performActiveDPDHelp_Title" = "Dead Peer Detection (DPD)";

/* String Id: LS145275 */
/* Group ID: LG483 */
"OpenVPN::Phase 1 Keyset IDs" = "TLS-Auth Key IDs";

/* String Id: LS143185 */
"OpenVPN::Phase 1 Proposal" = "Plase 1 (TLS)";

/* String Id: LS145276 */
/* Group ID: LG483 */
"OpenVPN::Phase 2 Keyset IDs" = "Secret Key IDs";

/* String Id: LS143187 */
"OpenVPN::Phase 2 Proposal" = "Phase 2 (OpenVPN)";

/* String Id: LS144789 */
"OpenVPN::seconds if necessary" = "Sekunden";

/* String Id: LS148795 */
/* Group ID: LG483 */
"OpenVPN::STUB" = "Nur auf Serverwunsch (\"comp-lzo no\")";

/* String Id: LS149042 */
/* Group ID: LG483 */
"OpenVPN::STUB2" = "Nur auf Serverwunsch (\"compress stub\")";

/* String Id: LS149043 */
/* Group ID: LG483 */
"OpenVPN::STUB3" = "Nur auf Serverwunsch (\"compress stub-v2\")";

/* String Id: LS161730 */
"OpenVPN:performActiveDPDHelp" = "Wenn VPN Tracker für die konfigurierte Zeitspanne keine Anzeichen dafür sieht, dass das Gateway noch aktiv ist (online und ansprechbar), wird es das Gateway als tot und die Verbindung als unterbrochen betrachtet.\n\nIm Gegensatz zur Inaktivität verhindert Upload-Traffic dies nicht, da Upload-Traffic kein Beweis dafür ist, dass das Gateway noch am Leben ist.\n\nHinweis: Die Zeitspanne wird für TCP-Verbindungen nicht strikt durchgesetzt und nur für Gateways, die so konfiguriert sind, dass sie periodisch Keep-Alive-Pings senden, wenn kein Datenverkehr vorliegt ist.";

/* String Id: LS141794 */
"Packet count" = "Paketanzahl";

/* String Id: LS141832 */
"Padding" = "Padding";

/* String Id: LS141935 */
"paddingUseExclusiveTailHelp_Title" = "Exclusive Padding Tail";

/* String Id: LS141936 */
"paddingUseExclusiveTailHelp" = "Bestimmt ob die Länge des Padding (aus) oder die Länge des Padding minus 1 (an) in das letzte Byte des Padding geschrieben wird.\n\nDer IKE Standard verwendet Exclusive Padding Tail.";

/* String Id: LS141931 */
"paddingUseRandomizeHelp_Title" = "Zufälliges Padding";

/* String Id: LS141932 */
"paddingUseRandomizeHelp" = "Verschlüsselte Daten müssen oft mit Padding versehen werden um in bestimmte Datenblockgrößen zu passen. Diese Einstellung wählt den Inhalt des Padding zufällig.\n\nDer IKE Standard verwendet kein zufälliges Padding.";

/* String Id: LS141933 */
"paddingUseRandomizeLengthHelp_Title" = "Zufällige Padding Länge";

/* String Id: LS141934 */
"paddingUseRandomizeLengthHelp" = "Wählt die Länge des Padding zufällig.\n\nDer IKE Standard verwendet keine zufällige Padding Länge.";

/* String Id: LS141937 */
"paddingUseStrictCheckHelp_Title" = "Strenge Prüfung des Paddings";

/* String Id: LS141938 */
"paddingUseStrictCheckHelp" = "Prüft dass das letzte Byte des Padding die korrekte Länge enthält.";

/* String Id: LS141830 */
"Perfect Forward Secrecy (PFS)" = "Perfect Forward Secrecy (PFS)";

/* String Id: LS141809 */
"Perform active Dead Peer Detection every" = "Wenn nötig aktive Dead Peer Detection alle";

/* String Id: LS141884 */
"performActiveDPDHelp_Title" = "Aktive Dead Peer Detection (DPD)";

/* String Id: LS141885 */
"performActiveDPDHelp" = "Mit dieser Option initiiert VPN Tracker DPD falls das VPN Gateway es nicht selbst tut. Falls keine Antwort erfolgt, wird VPN Tracker vermuten, dass die Gegenstelle nicht mehr reagiert und einen Neuaufbau der Verbindung versuchen.\n\nSchalten Sie diese Option aus falls VPN Tracker fälschlicherweise feststellt, dass die Verbindung nicht mehr reagiert. VPN Tracker antwortet in diesem Fall weiterhin auf DPD, wird DPD aber selbst nicht initiieren und nicht feststellen, ob die Gegenstelle noch reagiert.";

/* String Id: LS141735 */
"Phase 1 General" = "Allgemein";

/* String Id: LS145273 */
/* Group ID: LG483 */
"Phase 1 Keyset IDs" = "Phase 1 Keyset IDs";

/* String Id: LS141750 */
"Phase 1 Proposal" = "Phase 1 (IKE)";

/* String Id: LS141796 */
"Phase 1 timeout" = "Phase 1 Timeout";

/* String Id: LS145274 */
/* Group ID: LG483 */
"Phase 2 Keyset IDs" = "Phase 2 Keyset IDs";

/* String Id: LS141948 */
"Phase 2 Proposal" = "Phase 2 (IPsec)";

/* String Id: LS141798 */
"Phase 2 timeout" = "Phase 2 Timeout";

/* String Id: LS141768 */
"Phase 2" = "Phase 2";

/* String Id: LS141903 */
"phase1AlgorithmsHelp_Title" = "Phase 1 Verschlüsselungs- und Hashalgorithmen";

/* String Id: LS141904 */
"phase1AlgorithmsHelp" = "Die hier ausgewählten Algorithmen müssen den auf dem VPN Gateway für Phase 1 gewählten entsprechen.n\nVPN Tracker wird dem VPN Gateway alle möglichen Kombinationen aus den gewählten Algorithmen vorschlagen. Sie können daher auch mehrere Algorithmen auswählen, falls Sie die korrekten Algorithmen für Ihr VPN Gateway nicht kennen. Wegen möglicher Fragmentierung der Netzwerkpakete sollten Sie jedoch nicht mehr als ca. fünf Algorithmen gleichzeitig auswählen.";

/* String Id: LS141905 */
"phase1DHGroupHelp_Title" = "Phase 1 Diffie-Hellman (DH) Gruppe";

/* String Id: LS141906 */
"phase1DHGroupHelp" = "Die gewählte DH Gruppe muss mit der auf Ihrem VPN Gateway für Phase 1 konfigurierten DH Gruppe übereinstimmen.\n\nDH Gruppen mit höherer Nummer gelten als sicherer, benötigen aber insbesondere auf dem VPN Gateway möglicherweise mehr Rechenleistung.";

/* String Id: LS141901 */
"phase1LifetimeInSecondsHelp_Title" = "Phase 1 Lebensdauer";

/* String Id: LS141902 */
"phase1LifetimeInSecondsHelp" = "Die Lebensdauer muss mit der auf dem VPN Gateway für Phase 1 konfigurierten Lebensdauer übereinstimmen. Nach Ablauf der Lebensdauer wird Phase 1 mit neuen Schlüsseln neu aufgebaut.";

/* String Id: LS141923 */
"phase1ProposalCheckHelp_Title" = "Proposal Konfliktlösung";

/* String Id: LS141924 */
"phase1ProposalCheckHelp" = "Diese Einstellung bestimmt was VPN Tracker tut wenn das VPN Gateway eine andere Lebensdauer oder eine andere Perfect Forward Secrecy (PFS) Einstellung vorschlägt.\n\n„Wie Gegenstelle, wenn sicherer“ ist die empfohlene Einstellung.";

/* String Id: LS141872 */
"phase1SendCertificateHelp_Title" = "Zertifikat senden";

/* String Id: LS141873 */
"phase1SendCertificateHelp" = "Wenn diese Option eingeschaltet ist, sendet VPN Tracker Ihr Zertifikat an das VPN Gateway. Dadurch kann das VPN Gateway das Zertifikat prüfen. Diese Option sollte in den meisten Fällen eingeschaltet sein.";

/* String Id: LS141880 */
"phase1SendInitialContactHelp_Title" = "Initial-Contact Nachricht senden";

/* String Id: LS141881 */
"phase1SendInitialContactHelp" = "Wenn diese Option eingeschaltet ist, teilt VPN Tracker dem VPN Gateway mit, dass eine neue Verbindung aufgebaut werden soll und Einträge von älteren Verbindungen, die möglicherweise nicht ordnungsgemäß beendet wurden, entfernt werden sollen.\n\nDiese Option ist zwar sinnvoll, kann aber bei einigen VPN Gateways dazu führen, dass alle anderen VPN-Verbindungen (auch aktive Verbindungen anderer Nutzer) beendet werden, oder alle Verbindungen von dieser (öffentlichen) IP beendet werden. Setzen Sie diese Option daher mit Vorsicht ein! In der Regel sollten Sie diese Option nicht einschalten wenn sie im gewählten Geräteprofil ausgeschaltet ist.";

/* String Id: LS141874 */
"phase1SendRequestRemoteCertificateHelp_Title" = "Anfrage nach Zertifikat der Gegenstelle";

/* String Id: LS141875 */
"phase1SendRequestRemoteCertificateHelp" = "Wenn diese Option eingeschaltet ist, fragt VPN Tracker das VPN Gateway nach seinem Zertifikat, so dass VPN Tracker es prüfen kann, auch wenn es nicht auf Ihrem Mac installiert ist. Diese Option sollte in den meisten Fällen eingeschaltet sein.";

/* String Id: LS141888 */
"phase1SendVendorIDCiscoUnityHelp_Title" = "Cisco Unity Vendor ID senden";

/* String Id: LS141889 */
"phase1SendVendorIDCiscoUnityHelp" = "Mit dieser Einstellung signalisiert VPN Tracker dem VPN Gateway dass bestimmte Cisco-spezifische Funktionalität unterstüzt wird. Zur Verwendung von Cisco EasyVPN muss diese Option eingeschaltet sein.\n\nManche andere Hersteller unterstützen diese Einstellung ebenfalls um zusätzliche Funktionalität während Mode Config bereitzustellen.";

/* String Id: LS141876 */
"phase1VerifyRemoteCertificateHelp_Title" = "Zertifikat der Gegenstelle prüfen";

/* String Id: LS141877 */
"phase1VerifyRemoteCertificateHelp" = "Wenn diese Option eingeschaltet ist, prüft VPN Tracker das Zertifikat der Gegenstelle um sicherzustellen, dass sich das VPN Gateway mit einem ordnungsgemäß unterzeichneten und gültigen Zertifikat identifiziert.\n\nSie sollten diese Option niemals ausschalten, ausser für Testzwecke in einer kontrollierten Testumgebung.";

/* String Id: LS141909 */
"phase2AlgorithmsHelp_Title" = "Phase 2 Verschlüsselungs- und Authentifizierungsalgorithmen";

/* String Id: LS141910 */
"phase2AlgorithmsHelp" = "Die hier ausgewählten Algorithmen müssen den auf dem VPN Gateway für Phase 2 gewählten entsprechen.n\nVPN Tracker wird dem VPN Gateway alle möglichen Kombinationen aus den gewählten Algorithmen vorschlagen. Sie können daher auch mehrere Algorithmen auswählen, falls Sie die korrekten Algorithmen für Ihr VPN Gateway nicht kennen. Wegen möglicher Fragmentierung der Netzwerkpakete sollten Sie jedoch nicht mehr als ca. fünf Algorithmen gleichzeitig auswählen.";

/* String Id: LS148760 */
"phase2AlgorithmsHelpMulti_Title" = "Verschlüsselungs- und Authentifizierungsalgorithmen";

/* String Id: LS148761 */
"phase2AlgorithmsHelpMulti" = "Die hier ausgewählten Algorithmen müssen den auf dem VPN Gateway entsprechen.\nVPN Tracker wird dem VPN Gateway alle möglichen Kombinationen aus den gewählten Algorithmen vorschlagen. Sie können daher auch mehrere Algorithmen auswählen, falls Sie die korrekten Algorithmen für Ihr VPN Gateway nicht kennen. Wegen möglicher Fragmentierung der Netzwerkpakete sollten Sie jedoch nicht mehr als ca. fünf Algorithmen gleichzeitig auswählen.";

/* String Id: LS148758 */
"phase2AlgorithmsHelpSingle_Title" = "Verschlüsselungs- und Authentifizierungsalgorithmen";

/* String Id: LS148759 */
"phase2AlgorithmsHelpSingle" = "Die hier ausgewählten Algorithmen müssen den auf dem VPN Gateway gewählten entsprechen.";

/* String Id: LS141894 */
"phase2CiscoStyleSharedSAHelp_Title" = "Host zu Netzwerk über einen Host zu allen Netzen Tunnel nachstellen";

/* String Id: LS141895 */
"phase2CiscoStyleSharedSAHelp" = "Falls eingeschaltet baut VPN Tracker einen Host zu allen Netzen Tunnel auf (einen Tunnel zu 0.0.0.0/0, über den jeglicher Datenverkehr geleitet werden kann), aber nur Datenverkehr zu den konfigurierten Netzen wird auch tatsächlich über diesen Tunnel geleitete.\n\nBei Cisco-Geräten sollte diese Option im Normalfall eingeschaltet sein, da diese grundsätzlich immer einen solchen Tunnel erwarten, auch dann wenn auf dem Gerät Split-Tunneling konfiguriert wurde.";

/* String Id: LS141907 */
"phase2LifetimeInSecondsHelp_Title" = "Phase 2 Lebensdauer";

/* String Id: LS141908 */
"phase2LifetimeInSecondsHelp" = "Die Lebensdauer muss mit der auf dem VPN Gateway für Phase 2 konfigurierten Lebensdauer übereinstimmen. Nach Ablauf der Lebensdauer wird Phase 1 mit neuen Schlüsseln neu aufgebaut.";

/* String Id: LS141911 */
"phase2PFSHelp_Title" = "Phase 2 Perfect Forward Secrecy (PFS)";

/* String Id: LS141912 */
"phase2PFSHelp" = "Wenn auf Ihrem VPN Gateway Perfect Forward Secrecy eingeschaltet ist, wählen Sie hier die entsprechende Diffie-Hellman (DH) Gruppe. Falls Ihr VPN Gateway keine separate Einstellung der DH Gruppe für Perfect Forward Secrecy erlaubt, wählen Sie die gleiche DH Gruppe wie für Phase 1.\n\nWählen Sie „Aus“ wenn Perfect Forward Secrecy auf Ihrem VPN Gateway ausgeschaltet ist.";

/* String Id: LS141892 */
"phase2UniqueSAsHelp_Title" = "Einen eigenen Phase 2 Tunnel für jedes Remote Netzwerk aufbauen";

/* String Id: LS141893 */
"phase2UniqueSAsHelp" = "Bei VPNs mit mehreren Remote-Netzwerken kann VPN Tracker entweder einen eigenen Phase 2 Tunnel für jedes Netzwerk aufbauen, oder einen gemeinsamen Tunnel nutzen.\n\nDie meisten VPN Gateways erwarten getrennte Tunnel. Bei Cisco-Geräten sollten Sie diese Option jedoch ausschalten.\n\nSollten Sie feststelle, dass Sie sich nur ins erste Remote-Netzwerk verbinden können wenn diese Option aus ist, und die Verbindung gar nicht aufbauen können wenn diese Option an ist, prüfen Sie bitte die VPN-Zugriffsrechte auf Ihrem VPN Gateway.";

/* String Id: LS141849 */
"Physical Remote Network(s)" = "Direkten Anschluss erkennen";

/* String Id: LS141833 */
"Prefer IPv6 VPN gateway address, if available" = "Falls vorhanden, IPv6 VPN Gateway Adresse bevorzugen";

/* String Id: LS141807 */
"Prefer IPv6 VPN gateway address" = "IPv6 VPN Gateway Adresse bevorzugen";

/* String Id: LS141897 */
"preferIPv6VPNGatewayAddressHelp_Title" = "IPv6 VPN Gateway Adresse bevorzugen";

/* String Id: LS141898 */
"preferIPv6VPNGatewayAddressHelp" = "Mit dieser Einstellung verwendet VPN Tracker die IPv6 Adresse des VPN Gateway wenn vom DNS-Server sowohl eine IPv6 als auch eine IPv4 Adresse für den VPN Gateway Hostnamen zurückgegeben werden.";

/* String Id: LS141806 */
"Prompt Timeout" = "Anzeigedauer";

/* String Id: LS141739 */
"Proposal check" = "Proposal Konfliktlösung";

/* String Id: LS141792 */
"Randomize Padding Length up to" = "Zufälliges Padding bis zur Länge";

/* String Id: LS141790 */
"Randomize Padding" = "Zufälliges Padding";

/* String Id: LS146505 */
"Randomize VPN Gateway address" = "Zufällige VPN-Gateway-Adresse";

/* String Id: LS161673 */
"RC4 128" = "RC4-128";

/* String Id: LS161675 */
"RC4 40" = "RC4-40";

/* String Id: LS161674 */
"RC4 56" = "RC4-56";

/* String Id: LS144800 */
"Reconnect if no sign of liveliness for" = "Erneute Verbindung wenn Inaktivität länger als";

/* String Id: LS141848 */
/* Might be more than one in the future, but currently there's only one */
"Remote Network Identifiers" = "Remote-Netzwerk Identifier";

/* String Id: LS146504 */
"Remote Random Hostname" = "Zufälliger Remote-Hostname";

/* String Id: LS141899 */
"remoteNetworkIdentifierHelp_Title" = "Direkten Anschluss erkennen";

/* String Id: LS141900 */
"remoteNetworkIdentifierHelp" = "Mit dieser Einstellung kann VPN Tracker erkennen ob Ihr Mac physisch mit dem Remote-Netzwerk des VPN verbunden ist und daher kein VPN benötigt wird (z.B. wenn Sie sich mit Ihrem Mac direkt im Büronetzwerk befinden). Sie können dann Ihre VPN Shortcuts und andere VPN Tracker Funktionen nutzen, als wäre das VPN verbunden\n\nUm die Funktion einzuschalten, tragen Sie die Hardwareadresse (MAC Adresse) des Routers im Remote-Netzwerk ein. Falls Sie sich gerade dort befinden, können Sie auch einfach die Schaltfläche drücken um die MAC Adresse des aktuellen Routers einzutragen.";

/* String Id: LS146502 */
"remoteRandomHostnameHelp_Title" = "Zufällige VPN-Gateway-Adresse";

/* String Id: LS146503 */
"remoteRandomHostnameHelp" = "Wenn es sich bei der VPN-Gateway-Adresse um einen Domänennamen handelt, wird jeder Verbindung eine zufällige Zeichenkombination vorangestellt, um ein DNS-Caching zu verhindern.\n\nz.B. die Domain \"vpn.example.net\" wird zu \"RANDOM.vpn.example.net\" vor der Anfrage an den DNS Server.\n\nDiese Funktion erfordert die Konfiguration einer Catch-All-Subdomain (Platzhalter) für die VPN-Gateway-Adresse.\n\nDie Einstellung hat keine Auswirkung, wenn die VPN-Gateway-Adresse eine IP-Adresse ist.";

/* String Id: LS141789 */
"Retry count" = "Verbindungsversuche";

/* String Id: LS141836 */
"(retry every" = "(wiederholen alle";

/* String Id: LS141791 */
"Retry interval" = "Zeit zwischen Versuchen";

/* String Id: LS141811 */
"seconds if necessary" = "Sekunden durchführen";

/* String Id: LS141846 */
"seconds, up to" = "Sekunden, bis zu";

/* String Id: LS141752 */
"Seconds" = "Sekunden";

/* String Id: LS141845 */
"seconds" = "Sekunden";

/* String Id: LS141746 */
"Send certificate" = "Zertifikat senden";

/* String Id: LS141856 */
"Send Cisco firewall attribute during Mode Config" = "Bei Mode Config Cisco Firewall Attribut senden";

/* String Id: LS141804 */
"Send Cisco Unity Vendor ID" = "Cisco Unity Vendor ID senden";

/* String Id: LS141749 */
"Send INITIAL-CONTACT message" = "INITIAL-CONTACT Nachricht senden";

/* String Id: LS144799 */
"Send keep-alive ping every" = "Keep-Alive Ping senden alle";

/* String Id: LS141947 */
"Send only traffic for the addresses below over VPN" = "Nur Daten an die folgenden Adressen über VPN senden";

/* String Id: LS141747 */
"Send request for remote certificate" = "Anfrage nach Zertifikat der Gegenstelle senden";

/* String Id: LS141882 */
"sendDPDHelp_Title" = "Dead Peer Detection (DPD)";

/* String Id: LS141883 */
"sendDPDHelp" = "Dead Peer Detection (DPD) erlaubt es VPN Tracker und dem VPN Gateway festzustellen ob die jeweils andere Seite noch reagiert.\n\nSie sollten diese Option eingeschaltet lassen, ausser wenn Sie Probleme beim Verbindungsaufbau haben, die sich durch Ausschalten dieser Option beheben lassen.";

/* String Id: LS141786 */
"Set MTU for network used by VPN:" = "MTU für das VPN setzen";

/* String Id: LS141762 */
"SHA1" = "SHA1";

/* String Id: LS141823 */
"SHA2 (256)" = "SHA-256";

/* String Id: LS141824 */
"SHA2 (384)" = "SHA-384";

/* String Id: LS141825 */
"SHA2 (512)" = "SHA-512";

/* String Id: LS141843 */
"Show additonal settings" = "Weitere Einstellungen anzeigen";

/* String Id: LS141797 */
"Strict Padding Check" = "Strenge Prüfung des Paddings";

/* String Id: LS141741 */
"strict" = "Wie Gegenstelle, wenn sicherer (streng)";

/* String Id: LS148794 */
/* Group ID: LG483 */
"STUB" = "Nur Header";

/* String Id: LS149040 */
/* Group ID: LG483 */
"STUB2" = "Nur auf Serverwunsch (v2)";

/* String Id: LS149041 */
/* Group ID: LG483 */
"STUB3" = "Nur auf Serverwunsch (v3)";

/* String Id: LS143223 */
/* Group ID: LG483 */
"TCP" = "TCP";

/* String Id: LS141863 */
"The pre-shared key field will be pre-filled with the pre-shared key from the keychain." = "Das Eingabefeld wird mit dem Pre-Shared Key aus dem Schlüsselbund vorausgefüllt";

/* String Id: LS141878 */
"timeoutHelp_Title" = "Timeout der Verbindung";

/* String Id: LS141879 */
"timeoutHelp" = "Dieser Timeout betrifft nur den Aufbau der VPN-Verbindung. Sobald sie aufgebaut ist, hat dieser Timeout keinen Einfluss mehr auf die Verbindung.\n\nSie sollten an diesem Timeout nur etwas ändern, wenn Ihre Internetanbindung oder die Verbindung zwischen Ihrem Standort und dem VPN Gateway extrem hohe Latenzen hat (z.B. bei satelliten-basiertem Internetzugang oder großen Distanzen zwischen Ihnen und Ihrem VPN Gateway), oder wen das VPN Gateway extrem langsam reagiert.";

/* String Id: LS141788 */
"Timers and Padding" = "Timer und Padding";

/* String Id: LS141847 */
"times)" = "Mal)";

/* String Id: LS143220 */
/* Group ID: LG483 */
"TLS" = "TLS";

/* String Id: LS141943 */
"Traffic Control" = "Traffic Control";

/* String Id: LS141858 */
"Treat delete payload in phase 2 as error" = "Delete Payload in Phase 2 als Fehler behandeln";

/* String Id: LS141927 */
"treatPhase2DeletePayloadAsErrorHelp_Title" = "Delete Payload in Phase 2 als Fehler behandeln";

/* String Id: LS141928 */
"treatPhase2DeletePayloadAsErrorHelp" = "Wenn diese Option eingeschaltet ist, behandelt VPN Tracker eine Delete-Nachricht vom VPN Gateway in Phase 2 als Fehler. Dieses Verhalten ist für die meisten Nutzer richtig.\n\nSchalten Sie diese Option nur aus, wenn Sie vom Technischen Support dazu aufgefordert werden.";

/* String Id: LS143222 */
/* Group ID: LG483 */
"UDP" = "UDP";

/* String Id: LS141851 */
"Use current network" = "Aktuellen Router einfügen";

/* String Id: LS141859 */
"Use stored XAUTH password as passcode" = "Gespeichertes XAUTH Passwort als Passcode verwenden";

/* String Id: LS141854 */
"Use" = "Bei Mode Config";

/* String Id: LS141919 */
"useXAUTHPasswordAsPasscodeHelp_Title" = "Gespeichertes XAUTH Passwort als Passcode verwenden";

/* String Id: LS141920 */
"useXAUTHPasswordAsPasscodeHelp" = "Einige VPN Gateways fragen während XAUTH nach einem Passcode, obwohl sie eigentlich ein Passwort erwarten.\n\nFalls Ihr VPN Gateway von diesem Problem betroffen ist, verwenden Sie diese Einstellung damit VPN Tracker auch Anfragen nach einem Passcode mit dem im Schlüsselbund gespeicherten XAUTH Passwort beantwortet.";

/* String Id: LS141748 */
"Verify remote certificate" = "Zertifikat der Gegenstelle prüfen";

/* String Id: LS143180 */
/* Group ID: LG483 */
"VPN Tracker X" = "VPN Tracker 365";

/* String Id: LS141941 */
"vpnExemptNetworksHelp_Title" = "Traffic Control";

/* String Id: LS141942 */
"vpnExemptNetworksHelp" = "Die Remote-Netzwerke Ihres VPN bestimmen, welche Daten über das VPN geleitet werden. Bei Host zu allen Netzwerken werden alle nicht-lokalen Ziele über das VPN geleitet.\nMit Traffic Control können Sie Teile der Remote-Netzwerke vom VPN ausnehmen, entweder indem Sie die Adressen angeben, die vom VPN ausgenommen werden sollen, oder indem Sie die Adressen angeben, die (als einzige) über das VPN geleitet werden sollen.\nBitte beachten Sie, dass Sie keine Daten über das VPN senden können, wenn die Ziel-Adresse nicht Teil der Remote-Netzwerke ist.";

